## private

private —

## Synopsis

    #define     _                               (x)
    #define     DEFAULT_ICON_WIDTH
    #define     DEFAULT_ICON_HEIGHT
    #define     DEFAULT_MINI_ICON_WIDTH
    #define     DEFAULT_MINI_ICON_HEIGHT
    #define     WNCK_SCREEN_XSCREEN             (screen)

## Description

## Details

### _()

    #define _(x) dgettext (GETTEXT_PACKAGE, x)

`x` : |

### DEFAULT_ICON_WIDTH

    #define DEFAULT_ICON_WIDTH 32

### DEFAULT_ICON_HEIGHT

    #define DEFAULT_ICON_HEIGHT 32

### DEFAULT_MINI_ICON_WIDTH

    #define DEFAULT_MINI_ICON_WIDTH 16

### DEFAULT_MINI_ICON_HEIGHT

    #define DEFAULT_MINI_ICON_HEIGHT 16

### WNCK_SCREEN_XSCREEN()

    #define WNCK_SCREEN_XSCREEN(screen) (_wnck_screen_get_xscreen (screen))

`screen` : |